Bug-Database: https://github.com/alisaifee/hiro/issues
Bug-Submit: https://github.com/alisaifee/hiro/issues/new
Repository: https://github.com/alisaifee/hiro.git
Repository-Browse: https://github.com/alisaifee/hiro
